 
#nav {
	line-height: 24px;
	list-style-type: none;
	padding:0;
	border:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#nav a {
 display: block;  text-align:center;
}

#nav a:link  {
	color:#003399;
	text-decoration:none;
	font-size: 13px;
	font-weight: bolder;
}

#nav a:hover  {
 color:#000000;text-decoration:none;
}

#nav li {
 float: left;
}
#nav li a:hover{
	color: #000000;
 
}
#nav li ul {
	line-height: 25px;
	list-style-type: none;
	text-align: center;
	left: -999px;
	width: 400px;
	position: absolute;
	margin:0;padding:0;border:0;

}
#nav li ul li{
 float: left;
 background: #F6F6F6; 

}


#nav li ul a{
	display: block;
	text-align:left;
	padding-left:5px;
	padding-right: 5px;
}

#nav li ul a:link  {
	color:#666;
	text-decoration:none;
	font-size: 13px;
}
#nav li ul a:visited  {
	color:#666;
	text-decoration:none;
	font-weight: bold;
}
#nav li ul a:hover  {
	color:#F3F3F3;
	text-decoration:none;
	font-size: 13px;
	font-weight: bold;
	background-color: #003399;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left; 
}.right {
	text-align: right;
}
